using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ajans
{
    public partial class form_help : Form
    {
        public form_help()
        {
            InitializeComponent();
        }

        private void rdb1_CheckedChanged(object sender, EventArgs e)
        {
            l1.Visible = rdb1.Checked;
        }

        private void rdb2_CheckedChanged(object sender, EventArgs e)
        {
            l2.Visible = rdb2.Checked;
        }

        private void rdb3_CheckedChanged(object sender, EventArgs e)
        {
            l3.Visible = rdb3.Checked;
        }

        private void rdb4_CheckedChanged(object sender, EventArgs e)
        {
            l4.Visible = rdb4.Checked;
        }

        private void rdb5_CheckedChanged(object sender, EventArgs e)
        {
            l5.Visible = rdb5.Checked;
        }

        private void rdb6_CheckedChanged(object sender, EventArgs e)
        {
            l6.Visible = rdb6.Checked;
        }

        private void rdb7_CheckedChanged(object sender, EventArgs e)
        {
            l7.Visible = rdb7.Checked;
        }

        private void rdb8_CheckedChanged(object sender, EventArgs e)
        {
            l8.Visible = rdb8.Checked;
        }

        private void rdb9_CheckedChanged(object sender, EventArgs e)
        {
            l9.Visible = rdb9.Checked;
        }

        private void rdb10_CheckedChanged(object sender, EventArgs e)
        {
            l10.Visible = rdb10.Checked;
        }

        private void rdb11_CheckedChanged(object sender, EventArgs e)
        {
            l11.Visible = rdb11.Checked;
        }

        private void rdb12_CheckedChanged(object sender, EventArgs e)
        {
            l12.Visible = rdb12.Checked;
        }

        private void rdb13_CheckedChanged(object sender, EventArgs e)
        {
            l13.Visible = rdb13.Checked;
        }

        private void exit_Click(object sender, EventArgs e)
        {
            this.Opacity = 1;
            for (int i = 100; i > 1; i--)
            {
                this.Opacity -= 0.01;
                Application.DoEvents();
            }
            this.Close();
        }

        private void form_help_FormClosed(object sender, FormClosedEventArgs e)
        {
            static_variables.form_help_show = false;
        }
    }
}
